» Ubuntu » Paketit

Error

two or more packages specified (latex-source2e-doc hardy)